/*横幅*/
.switcher_dot{width: 200px; margin: auto; overflow: hidden;}
.switcher_dot span{width:25px; height:8px;background-color: #fff; cursor:pointer; text-indent:-10000px; overflow:hidden; display:block; float:left; margin-left:10px;opacity: 0.5;border-radius: 5px; filter:alpha(opacity:50);}
.switcher_dot span.cur{ opacity: 1;filter:alpha(opacity:100);}
.list_banner_box{position: absolute;z-index: 12;bottom: 10px; width: 100%;}

/*横幅子导航*/
.heightzero-hack{ height: 0;}
.positin_box{position: absolute;top: 0px;left: 0px;z-index: 11;width: 100%;}
.sub_nav_box{ width: 230px;background-color: #fff;margin-top: 20px;border-right: 1px solid #f1f1f1;position: absolute;}
.sub_nav_box dl{ height: 95px;overflow: hidden;}
.sub_nav_box dl:hover{-webkit-transition: all .2s ease;padding-left: 10px;}
.sub_nav_box dl dt a{ font-weight: bold;padding: 5px 0px;font-size: 16px;margin-top: 5px;display: block;overflow: hidden;}
.sub_nav_box dl dt a i{ width: 10px;height: 12px;display: block;background: url(v3.0_index_icon.png) no-repeat;float: right;display: none;}
.sub_nav_box dl dd a{ color: #999999;}
.sub_nav_box dl dd a:hover{color:#eabc1b;}
.sub_nav_box p.line{ height: 1px;background-color: #f1f1f1;font-size: 0;width: 90%;margin: auto;}
.sub_show_main{padding:0px 15px;}
.sub_show_main:hover .link_content,.sub_show_main:hover dl dt a i{ display: block;}
.sub_show_main:hover dl dt a{color:#eabc1b;}
.link_content{ position: absolute;top: 0;left: 231px;background-color: #fff;height: 373px;width: 450px;padding: 5px 20px;display: none;overflow: hidden}
.link_content h1{ font-size: 16px;font-weight: bold;border-bottom: 1px solid #333333;line-height: 35px;}
.link_content p.link{ margin: 5px 0px;}
.link_content p.link a{color: #999999}
.link_content p.img{ text-align: center;}
.login_fast_box{ width: 300px;height: 383px;float: right;margin-top: 20px;}
.registered_box {position: relative;height: 270px;}
.registered_box .registered_bg{ background-color: #3D78D0;height: 270px;opacity: 0.8;position: absolute;top: 0;left: 0;width: 100%;z-index: 13;}
.registered_box .registered{ position: absolute;top: 0;left: 0;height: 270px;color: #fff;opacity: 1;z-index: 14;width: 100%;}
.registered_box .registered p{text-align: center;margin-top: 10px;font-size: 16px;}
.registered_box .registered p.title{ font-size: 20px;text-align: center;margin-top: 33px;font-weight: bold;}
.registered_box .registered p strong{ font-size: 42px;font-family: Arial;font-weight: bold;}
.registered_box .registered a.goin{ width: 215px;height: 40px;margin: auto;color: #fff;display: block;border: 2px solid #fff;margin-top: 15px;line-height: 40px;text-align: center;font-size: 20px;}
.registered_box .registered a.goin:hover{ color: #ebc029;border: 2px solid #ebc029;}
.registered_box .registered p.login_link{ margin-top: 15px;}
.registered_box .registered p.login_link a{ color: #fff;padding-left: 10px;text-decoration: underline;}
.registered_box .registered p.login_link a:hover{ color: #ebc029;}
.login_fast_box .news_list{ margin-top: 10px;background-color: #fff;height: 94px;padding:5px 15px;}
.login_fast_box .news_list h1{ margin-top: 10px;margin-bottom: 10px;color: #000;font-weight: bold;font-size: 16px;}
.login_fast_box .news_list h1 span{ color: #fff;background-color: #ebc029;padding: 0px 5px;display: inline-block;margin-left: 10px;font-size: 10px;font-weight: normal;vertical-align: middle;}
.login_fast_box .news_list h1 p{ float: right;}
.login_fast_box .news_list h1 p a{ display: inline-block;width: 25px;height: 22px;border: 1px solid #f7f7f7;background-color: #fff;margin-right: 5px;background: url(v3.0_index_icon.png) no-repeat;}
.login_fast_box .news_list h1 p a:hover{ border: 1px solid #d5ac43;}
.login_fast_box .news_list h1 p a.left{ background-position: 8px -17px;}
.login_fast_box .news_list h1 p a.right{background-position: 8px -42px;}
.login_fast_box .news_list .mini_news{ height: 45px;overflow: hidden;}
.login_fast_box .news_list .mini_news ul{ margin-top: 0px;}
.login_fast_box .news_list .mini_news li{ height: 45px;}
.login_fast_box .news_list .mini_news li i{background: url(v3.0_index_icon.png) no-repeat;background-position: 0px -328px;width: 8px;height: 40px;float: left;margin-right: 8px;}
.login_fast_box .news_list .mini_news li a{ overflow: hidden;}

/*数据显示*/
.in_white_box{ padding: 15px 0px; }
.in_white_box .introduce_box{ width: 840px;float: left;border-right: 1px solid #ccc;}
.in_white_box .introduce_box dl{    width: 148px; float: left;margin-right: 65px;text-align: center;margin-top: 15px;}
.in_white_box .introduce_box dl dt i{background: url(v3.0_index_icon.png) no-repeat;width: 105px;height: 105px;display: block;margin: auto;}
.in_white_box .introduce_box dl.s1 dt i{ background-position: 0px -75px;}
.in_white_box .introduce_box dl.s2 dt i{background-position: -125px -75px;}
.in_white_box .introduce_box dl.s3 dt i{background-position: -247px -75px;}
.in_white_box .introduce_box dl.s4 dt i{background-position: -373px -75px;}
.in_white_box .introduce_box dl dd p{ font-size: 16px;font-weight: bold;}
.in_white_box .introduce_box dl dd{margin: 5px 0px;}

.in_white_box .show_data_box{ height: 180px;float: left;margin-left: 30px;width: 260px;}
.in_white_box .show_data_box dl{ overflow: hidden;margin-bottom: 15px;}
.in_white_box .show_data_box dl dt{ float: left;margin-right: 20px;margin-top: 5px;}
.in_white_box .show_data_box dl dt i{ width: 33px;height: 40px;display: block;background: url(v3.0_index_icon.png) no-repeat;}
.in_white_box .show_data_box dl.s1 dt i{ background-position: -35px -9px;}
.in_white_box .show_data_box dl.s2 dt i{ background-position: -91px -9px;}
.in_white_box .show_data_box dl.s3 dt i{ background-position: -147px -9px;}
.in_white_box .show_data_box dl dd{ overflow: hidden;}
.in_white_box .show_data_box dl dd.red{ color: #f00;}
.in_white_box .show_data_box dl dd strong{ font-size: 20px;}
.in_white_box .show_data_box dl dd.yellow{color: #ffbd1f}

/*主要板块*/
.gray_bg{ background-color: #f1f1f1;padding-bottom: 20px;}

.activty_box{ margin-top: 20px;padding: 20px;background-color: #fff;overflow: hidden;}
.activty_box li{ float: left;margin-right: 13px;width: 238px;height: 280px;border-left: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4;border-bottom: 5px solid #fff;border-right: 5px solid #fff;padding: 10px;position: relative;}
.activty_box li:hover{ background-color: #f7f7f7; border-left: 1px solid #f7f7f7;border-top: 1px solid #f7f7f7;border-bottom: 5px solid #f7f7f7;border-right: 5px solid #f7f7f7;box-shadow: 5px 5px 3px rgba(0, 0, 0, .2);}
.activty_box li .style_bd{background: url(v3.0_index_icon.png) no-repeat;width: 80px;height: 75px;position: absolute;top: 0;left: 0;}
.activty_box li .red_style{background-position: -124px -192px;}
.activty_box li .blue_style{background-position: -19px -192px;}
.activty_box li:hover .style_bd{background-position: -230px -192px;}
.activty_box li .style_bd p{-webkit-transform:rotate(-45deg);text-align: center;margin-top:8px;font-size: 16px;color: #fff;width: 65px;margin-left: -2px;line-height: 20px;}
.activty_box li .style_bd p strong{font-family: Arial;font-size: 14px;}
.activty_box li .style_bd p span{ display: block;}
.activty_box li dl{ margin-top: 43px;}
.activty_box li dl.cuopon_1 dt{ text-align: center;font-size: 18px;font-weight: bold;margin-bottom: 20px;}
.activty_box li dl.cuopon_1 dd{ text-align: center;line-height: 30px;margin-top: 8px;}
.activty_box li dl.cuopon_1 dd.red{ color: #ff0000;font-size: 16px;text-align: center;}
.activty_box li dl.cuopon_1 dd.red strong{ font-size: 36px;font-family: Arial;line-height: 40px;}
.activty_box li dl.cuopon_1 dd a.red{ width: 170px;height: 50px;display: block;background: url(v3.0_index_icon.png) no-repeat;background-position: -18px -278px;line-height: 40px;text-align: center;color: #fff;margin-top: 20px;margin-left: 45px;}
.activty_box li:hover dl.cuopon_1 dd a.red{background-position: -215px -11px;}

.activty_box li dl.cuopon_2 dt{ margin-top: 55px;overflow: hidden;}
.activty_box li dl.cuopon_2 dt div{ width: 116px;display: inline-block;text-align: center;}
.activty_box li dl.cuopon_2 dt div span{ color: #9f9f9f;}
.activty_box li dl.cuopon_2 dt div strong{font-size: 36px;font-family: Arial;}
.activty_box li dl.cuopon_2 dt div.nhl{ text-indent: 2em;}
.activty_box li dl.cuopon_2 dt div.nhl strong{ color: #ff0000;}
.activty_box li dl.cuopon_2 dd{ text-align: center;line-height: 30px;margin-top: 8px;}
.activty_box li dl.cuopon_2 dd a.blue{ width: 170px;height: 50px;display: block;background: url(v3.0_index_icon.png) no-repeat;background-position: -215px -278px;line-height: 40px;text-align: center;color: #fff;margin-top: 20px;margin-left: 45px;}
.activty_box li:hover dl.cuopon_2 dd a.blue{background-position: -215px -11px;}

.hrb_in_box{ margin-top: 20px;overflow: hidden;}
.hrb_in_box .hrb_img{ float: left;font-size: 0;}
.hrb_in_box .hrb_info{ background-color: #fff;height: 148px;border: 1px solid #eaeaea;overflow: hidden;position: relative;}
.hrb_in_box .hrb_info p.title{ color: #000;margin-top: 45px;margin-left:35px;font-size: 18px;}
.hrb_in_box .hrb_info p.info{margin-left:35px;font-size: 18px;}
.hrb_in_box .hrb_info p.info span.kuang{ width: 130px;height: 20px;border: 1px solid #ffbb29;line-height: 18px;text-align: center;display: inline-block;margin-right: 20px;color: #ffbb29;font-size: 14px;}
.hrb_in_box .hrb_info p.info span.nhl{ color: #f12f2b;padding: 0px 10px;}
.hrb_in_box .hrb_info p.info span.nhl strong{ font-size: 36px;font-family: Arial;}
.hrb_in_box .hrb_info a.btn_hrb{ width: 170px;height: 50px;display: block;background: url(v3.0_index_icon.png) no-repeat;background-position: -215px -278px;line-height: 40px;text-align: center;color: #fff;position: absolute;top: 60px;left: 450px;}
.hrb_in_box .hrb_info a.btn_hrb:hover{background-position: -215px -11px;}

.in_tender_list{ margin-top: 20px;}
.in_tender_list h1{ height: 27px;font-size: 18px;color: #000;overflow: hidden;}
.in_tender_list h1 a{ font-size: 14px;
    padding-left: 1023px;}
.in_tender_list .tender_bg_box{background: url(in_gdlc_bg.png) no-repeat;width: 291px;height: 295px;float: left;color: #fff;}
.in_tender_list .tender_bg_box p.lc_numble{ margin-top: 125px;padding-left: 55px;font-size: 18px;font-weight: bold;}
.in_tender_list .tender_bg_box p.lc_numble strong{ font-size:46px;font-family: Arial;}
.in_tender_list .tender_bg_box p.s_1{ width: 185px;height: 37px;line-height: 37px;text-align: center;margin: auto;border-radius: 5px;margin-bottom: 15px;}
.in_tender_list .tender_bg_box a{ width: 135px;height: 37px;line-height: 37px;text-align: center;color: #487fec;background-color: #b2cdff;margin: auto;display: block;margin-top: 60px;border-radius: 5px;}
.in_tender_list .tender_bg_box a:hover{ background-color: #92b6f8;}
.in_tender_list .content_tender_list{ overflow: hidden;border: 1px solid #eaeaea;background-color: #fff;border-left: 3px solid #eaeaea;}
.in_tender_list .content_tender_list p.line{ height: 1px;background-color: #f0f0f0;}
.in_tender_list .content_tender_list .main_tender{ overflow: hidden;height: 146px;}
.in_tender_list .content_tender_list .main_tender dl{ width: 540px;float: left;padding-left: 30px;}
.in_tender_list .content_tender_list .main_tender dl dt{ margin-top: 30px;color: #000;font-size: 18px;overflow: hidden;}
.in_tender_list .content_tender_list .main_tender dl dt a{ width: 330px;display: block;float: left;}
.in_tender_list .content_tender_list .main_tender dl dt span.kuang{width: 70px;height: 20px;border: 1px solid #ffbb29;line-height: 18px;text-align: center;display: inline-block;margin-left: 20px;color: #ffbb29;font-size: 14px;}
.in_tender_list .content_tender_list .main_tender dl dd{ float: left;margin-top: 10px;width: 175px;line-height: 25px;}
.in_tender_list .content_tender_list .main_tender dl dd span.title{font-size: 14px; color: #9f9f9f}
.in_tender_list .content_tender_list .main_tender dl dd p span.red{ color: #f12f2b;}
.in_tender_list .content_tender_list .main_tender dl dd p span.red strong,.in_tender_list .content_tender_list .main_tender dl dd p strong{ font-size: 24px;font-family: Arial;}
.in_tender_list .content_tender_list .main_tender .jdt_box{ float: left;}
.in_tender_list .content_tender_list .main_tender .jdt_box .fbf_bg{ margin-top: 30px;}
.in_tender_list .content_tender_list .main_tender .jdt_box .fbf_bg .fbf{ width: 170px;background-color: #e4e4e4;border-radius: 3px;height: 10px;display: inline-block;}
.in_tender_list .content_tender_list .main_tender .jdt_box .fbf_bg .fbf .action{ background-color: #ff9f23;height: 10px;border-radius: 3px;}
.in_tender_list .content_tender_list .main_tender .jdt_box .go_tender{ width: 170px;height: 50px;display: block;background: url(v3.0_index_icon.png) no-repeat;line-height: 40px;text-align: center;color: #fff;margin-top: 20px;background-position: -215px -11px;}
.in_tender_list .content_tender_list .main_tender .jdt_box .go_tender:hover{background-position: -18px -278px;}

.ad_banner{ margin-top: 20px;text-align: center;}
.in_news_box{ margin-top: 20px;overflow: hidden;}
.in_news_box .company_news_box{ width: 730px;float: left;background-color: #fff;border: 1px solid #e1e1e1;padding: 10px 20px;height: 330px;}
.in_news_box .company_news_box h1{ height: 25px;overflow: hidden;font-size: 18px;border-bottom: 1px solid #e1e1e1;padding-bottom: 5px;}
.in_news_box .company_news_box h1 a.moer{ float: right;font-size: 14px;}
.in_news_box .company_news_box .photo_box{ margin-top: 10px;width: 340px;overflow: hidden;float: left;}
.in_news_box .company_news_box .photo_box .photo_main{ width: 2000px;}
.in_news_box .company_news_box .photo_box .photo_main li{ float: left;}
.in_news_box .company_news_box .photo_box .photo_main li img{ font-size: 0;}
.in_news_box .company_news_box .photo_box .photo_list li{ float: left;margin-right: 5px;}
.in_news_box .company_news_box .photo_box .photo_list li img{ opacity: 0.5;}
.in_news_box .company_news_box .news_list_box{ width: 380px;float: right;}
.in_news_box .company_news_box .news_list_box li{ margin-top: 8px;overflow: hidden;}
.in_news_box .company_news_box .news_list_box li i{ font-size: 8px; color: #ffbb29}
.in_news_box .company_news_box .news_list_box li a{ padding-left: 10px;background: url(v3.0_index_icon.png) no-repeat;background-position: 0px -327px;float: left;}
.in_news_box .company_news_box .news_list_box li span{ float: right;color: #b4b4b4;}
.in_news_box .hy_news_box{background-color: #fff;border: 1px solid #e1e1e1;padding:10px 20px;width: 310px;float: right;height: 330px;}
.in_news_box .hy_news_box h1{height: 25px;overflow: hidden;font-size: 18px;border-bottom: 1px solid #e1e1e1;padding-bottom: 5px;}
.in_news_box .hy_news_box h1 a.moer{ float: right;font-size: 14px;}
.in_news_box .hy_news_box li{margin-top: 8px;overflow: hidden;}
.in_news_box .hy_news_box li a{ padding-left: 10px;background: url(v3.0_index_icon.png) no-repeat;background-position: 0px -327px;float: left;}
.in_news_box .hy_news_box li span{ float: right;color: #b4b4b4;}

.partner_logo{ margin-top: 20px;}
.partner_logo h1{font-size: 18px;border-bottom: 1px solid #e1e1e1;padding-bottom: 10px;height: 45px;}
.partner_logo h1 span{ width: 85px;display: inline-block;margin-right: 20px;position: relative;}
.partner_logo h1 span a{ position: absolute;top: 0px;left: 0px;display: block;height: 31px;}
.partner_logo h1 span a.active{border-bottom: 5px solid #ffbb29;}
.partner_logo p{ margin-top: 15px;text-align: center;overflow: hidden;}
.partner_logo p a{ float: left;margin-right: 20px;}
/*微信标的*/
.black_weixinbg{opacity:0.5; filter:alpha(opacity=50);position: fixed;width: 100%;height: 100%;z-index: 9998;background-color: #000;top: 0;left: 0; display: none}
.weixin_box{position: fixed;top: 20%;z-index: 9999;width: 100%;height: 100%;display: none}
.weixin_box .tc_box{ width: 500px;margin: auto;}
.weixin_box .tc_box h1{ background-color: #eabc1b;color: #fff;font-size: 16px;overflow: hidden;height: 25px;padding: 10px;}
.weixin_box .tc_box h1 a{ float: right;width: 25px;height: 25px;display: block;font-size: 24px;margin-top: -10px;color: #fff;}
.weixin_box .tc_box .weixin_imgnew{ padding: 15px;background-color: #fff;}
.weixin_box .tc_box .weixin_imgnew img{ width: 280px;height: 280px;}
.weixin_box .tc_box .weixin_imgnew p{ text-align: center;margin-top: 15px;color: #eabc1b;font-size: 18px;}